Subject: Last query

From: Jonathan Zamick <[email-masked]>
Date: Thu, 23 Feb 1995 15:56:09 -0800

Well, I seem to have solved the problem with my last query regarding
anonymous connects to the wu-ftpd server. I have noticed that the
password checking doesn't seem to be active despite being set to
enforce and rpcxxx in ftpaccess.

(I'm having fun btw getting used to things with this new tool. Are there
any nice scripts out there to translate xferlog into useable data btw?)

Jonathan